<nav class="Header__shop-menu flex items-center">
    <a href="{{ site.url }}/moje-konto">{{ icon('account') }}</a>
    <a href="{{ site.url }}/ulubione">{{ icon('heart') }}</a>
    <a href="{{ site.url }}/koszyk" id="open-cart-btn" class="relative">
        {{ icon('cart') }}
        <div class="CartIndicator">
            {% if cartcount() > 0 %}
                <span class="CartIndicator__dot absolute -top-1 -right-1 h-2 w-2 bg-primary rounded-full"></span>
            {% endif %}
        </div>
    </a>
</nav>

